Bug 60198 - Documentation in the wrong directory....
Summary: Documentation in the wrong directory....
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-21 19:59 UTC by Johnray Fuller
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 19:59:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johnray Fuller 2002-02-21 19:59:08 UTC
Description of Problem:

This bug is with the sendmail-doc package.

When you open the file /etc/mail/access it says:

# Check the /usr/share/doc/sendmail-8.11.6/README.cf file for a description
# of the format of this file. (search for access_db in that file)
# The /usr/share/doc/sendmail-8.11.6/README.cf is part of the sendmail-doc
# package.

The actual path in sendmail-doc is /usr/share/doc/sendmail/README.cf. This seems
inconsistant with other documentation in the directory and disallows
documentation for concurrent installations of different sendmail versions.
Unless there is a specific reason for doing so, the docs should be installed
into /usr/share/doc/sendmail-VESRION-NUMBER/ as /etc/mail/access says.

Version-Release number of selected component (if applicable):

sendmail-8.11.6

Comment 1 Florian La Roche 2002-03-09 13:11:08 UTC
These things should match now.

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.